@charset "UTF-8";

html{
  font-size: 10px;
  scroll-behavior: smooth;
}

html{
  font-size: calc(10 * (100vw / 1200));
}

body{
  overflow-x: clip;
}

.l-container{
  --color_main01: #e8e1d1;
  --color_main02: #720a0a;
  --color_main03: #962323;
  --color_main04: #e2ce9c;
  --color_main05: #7c0a0a;
  --color_main06: #05a5dd;
  --color_main07: #e8e1d1;
}

.l-container{
  background: var(--color_main02);
  font-feature-settings: "palt";
  /* font-family: "yu-gothic-pr6n", sans-serif; */
  font-weight: 400;
  margin: 0 auto;
  overflow: clip;
  width: 100%;
}
.l-container a{
  display: block;
  color: #fff;
  text-decoration: none;
}

.l-container a:hover{
  cursor: pointer;
}

.l-container #feature a::after{
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
  transition: all 0.4s;
}
.l-container #feature a:hover::after{
  opacity: 1;
  transition: 0.4s;
}

.l-container img{
  width: 100%;
  height: 100%;
  vertical-align: top;
}

.l-container .default-img{
  display: block;
  height: auto;
  width: 100%; 
}

.l-container .video__body{
  height: 100%;
  width: 100%;
}

.l-container .video__body--content{
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
}

.l-container #sp-only{
  display: none !important;
}

.l-container .feature{
  display: flex;
}

/*******************************
mv
*******************************/

.feature .mv{
  padding: calc(72 *(100vw / 1400) * 0.666) 0 calc(80 *(100vw / 1400) * 0.666);
  position: relative;
  width: 100%;
}

.feature .mv .inner{
  position: relative;
}

.feature .mv .mv__text{
  color: var(--color_main01);
  font-size: calc(24 *(100vw / 1400) * 0.666);
  letter-spacing: 0.1em;
  line-height: 1.6666;
  margin: calc(92 *(100vw / 1400) * 0.666) auto 0;
  text-align: center;
}

.feature .mv .mv__link{
  display: flex;
  flex-wrap: wrap;
  gap: calc(20 *(100vw / 1400) * 0.666) 0;
  justify-content: space-between;
  margin: calc(98 *(100vw / 1400) * 0.666) auto 0;
  width: calc(700 *(100vw / 1400) * 0.666);
}

.feature .mv .mv__link-btn{
  align-items: center;
  background: var(--color_main01);
  border-radius: calc(45 *(100vw / 1400) * 0.666) 0 0 calc(45 *(100vw / 1400) * 0.666);
  display: flex;
  position: relative;
  height: calc(90 *(100vw / 1400) * 0.666);
  width: calc(340 *(100vw / 1400) * 0.666);
}
.feature .mv .mv__link-btn::before{
  background: url(../img/arrow01.svg) top center / contain no-repeat;
  content: "";
  position: absolute;
  top: calc(42 *(100vw / 1400) * 0.666);
  right: calc(22 *(100vw / 1400) * 0.666);
  height: calc(11.05 *(100vw / 1400) * 0.666);
  width: calc(21.07 *(100vw / 1400) * 0.666);
}
.feature .mv .mv__link-text{
  color: var(--color_main02);
  font-size: calc(22 *(100vw / 1400) * 0.666);
  line-height: 1;
  margin-top: calc(6 *(100vw / 1400) * 0.666);
  text-align: center;
  width: calc(208 *(100vw / 1400) * 0.666);
}

.feature .mv .mv__link-img{
  width: calc(90 *(100vw / 1400) * 0.666);
}

.feature .mv.pc .mv__link{
  margin: calc(40 *(100vw / 1400)) auto 0;
  gap: calc(10 *(100vw / 1400)) calc(10 *(100vw / 1400));
  justify-content: flex-start;
  width: calc(540 *(100vw / 1400));
}

.feature .mv.pc .mv__link-btn{
  height: calc(45.8 *(100vw / 1400));
  width: calc(173 *(100vw / 1400));
}
.feature .mv.pc .mv__link-btn::before{
  top: calc(22 *(100vw / 1400));
  right: calc(12 *(100vw / 1400));
  height: calc(5.6 *(100vw / 1400));
  width: calc(10.7 *(100vw / 1400));
}
.feature .mv .mv__link-btn:last-of-type{
  width: 100%;
}
.feature .mv .mv__link-btn:last-of-type .mv__link-text{
  width: calc(520 *(100vw / 1400) * 0.666);
}

.feature .mv.pc .mv__link-text{
  font-size: calc(13 *(100vw / 1400));
  margin-top: calc(-1 *(100vw / 1400));
  width: calc(102 *(100vw / 1400));
}
.feature .mv.pc .mv__link-btn:nth-of-type(2) .mv__link-text{
  line-height: 1.23;
}

.feature .mv.pc .mv__link-img{
  width: calc(45.8 *(100vw / 1400));
}

.feature .mv.pc{
  padding: calc(72 * (100vh / 1000) * 0.666) 0 calc(80 * (100vh / 1000) * 0.666);
  position: sticky;
  top: 80px;
  height: fit-content;
}

.feature .mv.pc .inner{
  left: calc(-15 *(100vh / 1000));
  margin: 0 auto;
  width: fit-content;
}

.feature .mv .mv__img{
  display: flex;
  flex-wrap: wrap;
  gap: calc(6 *(100vh / 1000) * 0.666) 0;
  justify-content: space-between;
  margin: calc(50 *(100vh / 1000)) auto 0;
  width: calc(540 *(100vh / 1000));
}
.feature .mv .mv__img-link{
  position: relative;
  width: calc(176 *(100vh / 1000));
}

.feature .mv .mv__ttl{
  position: relative;
  text-align: center;
  width: fit-content;
}
.feature .mv .mv__ttl.ttl01{
  color: var(--color_main01);
  font-feature-settings: inherit;
  font-size: calc(19.65 *(100vh / 1000));
  line-height: 1;
  margin: 0 auto;
}
.feature .mv .mv__ttl.ttl01 span{
  letter-spacing: 0.1em;
  margin-left: calc(-2 *(100vh / 1000) * 0.666);
}

.feature .mv .mv__ttl.ttl02{
  color: var(--color_main01);
  font-size: calc(42.8 *(100vh / 1000));
  letter-spacing: 0.1em;
  line-height: 1;
  margin: calc(40 *(100vh / 1000)) auto 0;
}
.feature .mv .mv__ttl.ttl02 span{
  display: block;
  font-size: calc(23.78 *(100vh / 1000));
  letter-spacing: 0.15em;
  margin-bottom: calc(16 *(100vh / 1000));
}

.feature .mv .mv__ttl.ttl03{
  background: var(--color_main01);
  border-radius: calc(25 *(100vh / 1000) * 0.666);
  box-sizing: border-box;
  color: var(--color_main02);
  font-feature-settings: inherit;
  font-size: calc(18.12 *(100vh / 1000));
  letter-spacing: 0.1em;
  line-height: 1;
  margin: calc(47 *(100vh / 1000) * 0.666) auto 0;
  padding-top: calc(5 *(100vh / 1000));
  height: calc(36 *(100vh / 1000));
  width: calc(190 *(100vh / 1000));
}
.feature .mv .mv__ttl.ttl03 span{
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-feature-settings: "palt";
  font-size: calc(27.56 *(100vh / 1000));
  letter-spacing: -0.025em;
  margin: 0 calc(4 *(100vh / 1000) * 0.666) 0 calc(8 *(100vh / 1000) * 0.666);
  position: relative;
  top: calc(2 *(100vh / 1000));
}

.feature .mv.pc .mv__link{
  margin: calc(40 *(100vh / 1000)) auto 0;
  gap: calc(10 *(100vh / 1000)) calc(10 *(100vh / 1000));
  justify-content: flex-start;
  width: calc(540 *(100vh / 1000));
}

.feature .mv.pc .mv__link-btn{
  height: calc(45.8 *(100vh / 1000));
  width: calc(173 *(100vh / 1000));
}
.feature .mv.pc .mv__link-btn::before{
  top: calc(22 *(100vh / 1000));
  right: calc(12 *(100vh / 1000));
  height: calc(5.6 *(100vh / 1000));
  width: calc(10.7 *(100vh / 1000));
}

.feature .mv.pc .mv__link-text{
  font-size: calc(13 *(100vh / 1000));
  margin-top: calc(-1 *(100vh / 1000));
  width: calc(102 *(100vh / 1000));
}
.feature .mv.pc .mv__link-btn:nth-of-type(2) .mv__link-text{
  line-height: 1.23;
}

.feature .mv.pc .mv__link-img{
  width: calc(45.8 *(100vh / 1000));
}

/*******************************
container
*******************************/

.feature .main{
  margin: 0 calc(118 *(100vw / 1400)) 0 auto;
  position: relative;
  width: calc(500 *(100vw / 1400));
}

.feature .sec{
  padding-bottom: calc(140 *(100vw / 1400) * 0.666);
  position: relative;
  margin: auto;
  width: 100%;
  scroll-margin-top: 80px;
}
.feature .sec::before{
  background: var(--color_main03);
  content: "";
  display: block;
  margin: 0;
  height: calc(40 *(100vw / 1400) * 0.666);
  width: 100%;
}

.feature .sec .inner{
  position: relative;
  width: 100%;
}

.feature .sec .sec__flex{
  display: flex;
}

.feature .sec .sec__img{
  position: relative;
}

.feature .sec .sec__ttl{
  color: var(--color_main01);
  font-size: calc(36 *(100vw / 1400) * 0.666);
  letter-spacing: 0.2em;
  line-height: 1;
  margin: calc(82 *(100vw / 1400) * 0.666) auto 0;
  position: relative;
  width: fit-content;
}
.feature .sec .sec__ttl.ttl02{
  color: var(--color_main01);
  font-size: calc(30 *(100vw / 1400) * 0.666);
  letter-spacing: 0.1em;
}

.feature .sec .sec__text{
  color: var(--color_main01);
  font-size: calc(24 *(100vw / 1400) * 0.666);
  letter-spacing: 0.1em;
  line-height: 1.6666;
  margin: calc(30 *(100vw / 1400) * 0.666) auto 0;
  text-align: center;
}

.feature .sec .sec__img{
  margin: calc(32 *(100vw / 1400) * 0.666) auto 0;
  width: 100%;
}

.feature .sec .sec__price{
  color: var(--color_main01);
  font-size: calc(24 *(100vw / 1400) * 0.666);
  letter-spacing: 0.1em;
  line-height: 1;
  margin: calc(16 *(100vw / 1400) * 0.666) calc(26 *(100vw / 1400) * 0.666) 0 auto;
  text-decoration: underline;
  text-decoration-skip-ink: none;
  width: fit-content;
}

.feature .sec .sec__btn{
  background: var(--color_main04);
  margin: calc(100 *(100vw / 1400) * 0.666) auto 0;
  position: relative;
  height: calc(110 *(100vw / 1400) * 0.666);
  width: calc(680 *(100vw / 1400) * 0.666);
}
.feature .sec .sec__btn::before{
  background: url(../img/arrow02.svg) top center / contain no-repeat;
  content: "";
  display: block;
  position: absolute;
  top: calc(44 *(100vw / 1400) * 0.666);
  right: calc(20 *(100vw / 1400) * 0.666);
  height: calc(21.78 *(100vw / 1400) * 0.666);
  width: calc(12.1 *(100vw / 1400) * 0.666);
}
.feature .sec .sec__btn a{
  align-items: center;
  color: var(--color_main05);
  display: flex;
  font-size: calc(28 *(100vw / 1400) * 0.666);
  justify-content: center;
  letter-spacing: 0.1em;
  line-height: 1;
  height: 100%;
  width: 100%;
}

/*******************************
sec01
*******************************/

.feature .sec01{
  margin: 0 auto;
}

.feature .sec01 .sec__ttl{
  left: calc(4 *(100vw / 1400) * 0.666);
}

/*******************************
sec02
*******************************/

.feature .sec02{
  margin: 0 auto;
}

.feature .sec02 .sec__ttl{
  left: calc(4 *(100vw / 1400) * 0.666);
}
.feature .sec02 .sec__ttl .ls{
  margin-left: calc(18 *(100vw / 1400) * 0.666);
}
.feature .sec02 .sec__ttl.sec__ttl.ttl02 .ls{
  margin-left: calc(12 *(100vw / 1400) * 0.666);
}

/*******************************
sec04
*******************************/

.feature .sec04 .sec__ttl span{
  font-feature-settings: "fwid";
}

/*******************************
sec06
*******************************/

.feature .sec06{
  padding-bottom: calc(70 *(100vw / 1400) * 0.666);
}

.feature .sec06 .sec__ttl.ttl02{
  letter-spacing: 0.1em;
  margin: calc(122 *(100vw / 1400) * 0.666) auto 0;
}
.feature .sec06 .sec__ttl.ttl02 .ls{
  margin-left: calc(8 *(100vw / 1400) * 0.666);
}

.feature .sec06 .sec__img{
  margin: calc(60 *(100vw / 1400) * 0.666) auto 0;
  width: calc(610 *(100vw / 1400) * 0.666);
}

/*******************************
sec08
*******************************/

.feature .sec07{
  padding: calc(54 *(100vw / 1400) * 0.666) 0 calc(200 *(100vw / 1400) * 0.666);
}

.feature .sec07::before{
  content: none;
}

.feature .sec07 .sec__ttl.ttl02{
  letter-spacing: 0.1em;
  margin: 0 auto;
}
.feature .sec07 .sec__ttl.ttl02 span{
  font-feature-settings: "fwid";
}

.feature .sec07 .sec__magazine{
  margin: calc(62 *(100vw / 1400) * 0.666) auto 0;
  width: calc(675 *(100vw / 1400) * 0.666);
}

.feature .sec07 .sec__magazine .related-article-list ul{
  display: flex;
  flex-wrap: wrap;
  gap: calc(22 *(100vw / 1400) * 0.666) 0;
  justify-content: space-between;
  width: 100%;
}
.feature .sec07 .sec__magazine .related-article-list ul li{
  height: fit-content;
  width: calc(320 *(100vw / 1400) * 0.666);
}
.feature .sec07 .sec__magazine .related-article-list ul li .related-article-item-image{
  position: relative;
}
.feature .sec07 .sec__magazine .related-article-list ul li img{
  display: block;
  height: auto;
  width: 100%;
}
.feature .sec07 .sec__magazine .related-article-list ul li p{
  color: var(--color_main01);
  font-size: calc(19 *(100vw / 1400) * 0.666);
  line-height: 1.315;
  margin: calc(16 *(100vw / 1400) * 0.666) 0 0 calc(5 *(100vw / 1400) * 0.666);
  text-align: justify;
}

.feature .sec07 .sec__btn{
  margin: calc(98 *(100vw / 1400) * 0.666) auto 0;
}

/*******************************
item__panel
*******************************/

.feature .sec .sec__panel{
  margin: calc(94 *(100vw / 1400) * 0.666) auto 0;
  width: calc(660 *(100vw / 1400) * 0.666);
}

.feature .item__panel li{
  padding-bottom: calc(50 *(100vw / 1400) * 0.666);
}
.feature .item__panel li:not(:last-of-type) {
  border-bottom: calc(1 *(100vw / 1400) * 0.666) solid var(--color_main01);
}
.feature .item__panel li:not(:first-of-type){
  padding-top: calc(100 *(100vw / 1400) * 0.666);
}

.feature .item__panel ul li .m-item .m-item-image::before{
  background: url(../img/crown01.png) top center / contain no-repeat;
  content: "";
  position: absolute;
  top: calc(-50 *(100vw / 1400) * 0.666);
  left: 0;
  height: calc(32 *(100vw / 1400) * 0.666);
  width: calc(40 *(100vw / 1400) * 0.666);
}
.feature .item__panel ul li:nth-of-type(2) .m-item .m-item-image::before{
  background-image: url(../img/crown02.png);
}
.feature .item__panel ul li:nth-of-type(3) .m-item .m-item-image::before{
  background-image: url(../img/crown03.png);
}

.feature .item__panel .m-item > a{
  display: flex;
  position: relative;
  margin: 0 auto;
  width: calc(536 *(100vw / 1400) * 0.666);
}

.feature .item__panel .m-item-image{
  position: relative;
  width: calc(180 *(100vw / 1400) * 0.666);
}
.feature .item__panel .m-item-image img{
  display: block;
  height: auto;
  width: 100%;
}

.feature .item__panel .m-item-description{
  display: flex;
  flex-direction: column;
  margin-left: calc(60 *(100vw / 1400) * 0.666);
}

.feature .item__panel .m-item-name{
  color: var(--color_main01);
  font-size: calc(24 *(100vw / 1400) * 0.666);
  letter-spacing: 0.1em;
  line-height: 1.666;
  width: calc(270 *(100vw / 1400) * 0.666);
}
.feature .item__panel .m-item-price{
  color: var(--color_main01);
  font-size: calc(24 *(100vw / 1400) * 0.666);
  letter-spacing: 0.1em;
  line-height: 1;
  margin: auto 0 0;
  padding-bottom: calc(22 *(100vw / 1400) * 0.666);
}

.feature .item__panel .m-item-review{
  display: flex;
  margin: calc(14 *(100vw / 1400) * 0.666) 0 calc(30 *(100vw / 1400) * 0.666);
  white-space: nowrap;
}

.feature .item__panel .m-item-score,
.feature .item__panel .m-item-count{
  color: var(--color_main06);
  font-size: calc(17.07 *(100vw / 1400) * 0.666);
  letter-spacing: 0.075em;
}

.feature .item__panel .zv-summary{
  align-items: center;
  display: flex;
  margin-top: calc(5 *(100vw / 1400));
}

.feature .item__panel .zv-summary > span{
  height: calc(14 *(100vw / 1400));
}
.feature .item__panel .zv-summary > span:first-of-type{
  display: flex;
  gap: 0 calc(1 *(100vw / 1400));
  padding-top: calc(2 *(100vw / 1400));
}

.feature .item__panel .zv-summary .zv-star-svg{
  margin-right: 0;
  height: calc(14 *(100vw / 1400)) !important;
  width: calc(14 *(100vw / 1400)) !important;
}

.feature .item__panel .zv-star-comment{
  color: var(--color_main06);
  font-size: calc(14 * (100vw / 1400)) !important;
  letter-spacing: 0.075em;
  padding-left: calc(10 *(100vw / 1400));
}

@media screen and (min-width: 1400px){

}

.pc-footer{
  margin: 0;
}
.l-footer{
  padding: 0;
}